Section: extra-gnome

Depends: geocode-glib, gtk-3, libsoup

Depends (build): glade, gobject-introspection, gtk-doc, intltool, itstool, pygobject-3, pylint, vala

Breaks: evoltion<=3.30.5, evolution-data-server<=3.30.5, gnome-applets<=3.30.0, gnome-calendar<=3.30.1-1, gnome-clocks<=3.30.1, gnome-initial-setup<=3.28.0, gnome-panel<=3.30.0, gnome-settings-daemon<=3.34.1

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 40.0-1
amd64 2.5MiB
arm64 2.5MiB
loongson3 2.5MiB
ppc64el 2.5MiB